ENGLISH 4006-WOSIGN
首页>安全资讯>WordPress将在2017年要求主机支持HTTPS

WordPress将在2017年要求主机支持HTTPS

12月1日WordPress发布了一个决定,将在2017年要求主机具有HTTPS可用功能。正如JavaScript,平滑的用户体验是很有必要的,SSL可能会成为用户下一个需要面对的“障碍”。

SSL意味着浏览器和服务器之间的连接是加密的,在后斯诺登时代,每个主机都应默认支持HTTPS。谷歌还将SSL作为搜索引擎的排名因素,并开始在Chrome中标记未加密的网站

首先,WordoPress在2017年初,只会宣传托管合作伙伴,默认在其账户中提供SSL证书。稍后,会评估那些功能(例如API身份验证)必须在SSL加密状态下启用。

WordPress要求使用HTTPS将会加快推动HTTPS在网站中的普及,结合谷歌、Mozilla、微软等互联网巨头在2017年推动HTTPS加密的新政策来看,2017年将是一个HTTPS普及应用的顺风年。